=== debian/watch ===
version=4
https://metacpan.org/release/Fennec-Lite   .*/Fennec-Lite-v?@ANY_VERSION@@ARCHIVE_EXT@$
